CREATE TABLE irc_camp_aud_source_items (
    AUDIENCE_ITEM_ID         NUMBER(18, 0),
    AUDIENCE_ID              NUMBER(18, 0)    NOT NULL,
    ITEM_ID                  NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    AUDIENCE_ITEM_ID         NUMBER(18, 0),
    AUDIENCE_ID              NUMBER(18, 0)    NOT NULL,
    ITEM_ID                  NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_camp_aud_source_items PRIMARY KEY (AUDIENCE_ITEM_ID, AUDIENCE_ITEM_ID)
);
